Subject: Re: [Mgs] Mgs Digest, Vol 154, Issue 12

From: Steve Weber via Mgs <[email-masked]>
Date: Fri, 27 Mar 2020 12:46:40 -0400

Just a thought but the box stores sell rare earth magnets 1/8” by 3/8” or 1/2” dia. They are very strong.  I would think “attaching“ one of these magnetically to the inside of the plug should work just fine. Where would they go? And the beauty is you don’t have to buy a new plug! 

Sent from my iPhone

> On Mar 22, 2020, at 2:07 PM, [email-masked] wrote:
> 
> Send Mgs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/mgs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Mgs digest..."
> 
> 
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
> 
> 
> Today's Topics:
> 
>   1. mga drain plugs (dave)
>   2. Re: mga drain plugs (Barney Gaylord)
>   3. Re: mga drain plugs (Barney Gaylord)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sat, 21 Mar 2020 14:36:38 -0500
> From: "dave" <[email-masked]>
> To: <[email-masked]>
> Subject: [Mgs] mga drain plugs
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"
> 
> The mga and mgb transmission and oil drain plug ? I?m wanting to get
> magnetic ones to catch shavings, etc.
> 
> 
> 
> They are ?? npt?
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/mgs/attachments/20200321/930b5d61/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Sun, 22 Mar 2020 10:35:31 -0400
> From: Barney Gaylord <[email-masked]>
> To: dave <[email-masked]>,<[email-masked]>
> Subject: Re: [Mgs] mga drain plugs
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"; format=flowed
> 
> Gearbox and differential have NPT plugs (tapered 
> pipe threads).  Engines have BSPS drain plug 
> (British Standard Pipe Straight thread), and that one needs a sealing washer.
> 
> 
> 
> 
> At 03:36 PM 3/21/2020, dave via Mgs wrote:
>> ....
>> The mga and mgb transmission and oil drain plug 
>> ? I?m wanting to get magnetic ones to catch shavings, etc.
>> 
>> They are ?? npt?
>> ....
> 
> 
> 
> ------------------------------
> 
> Message: 3
> Date: Sun, 22 Mar 2020 11:25:08 -0400
> From: Barney Gaylord <[email-masked]>
> To: dave <[email-masked]>,<[email-masked]>
> Subject: Re: [Mgs] mga drain plugs
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"; format=flowed
> 
> Okay, here's the long version.
> 
> For the engine drain plug,
> 1/4-inch BSPP or G-1/4 (plus a sealing washer)
> see: http://mgaguru.com/mgtech/engine/of108.htm
> and http://mgaguru.com/mgtech/cooling/cool_201.htm
> 
> For gearbox drain, and differential fill and drain plugs,
> 1/2-14 NPT (plus thread sealing, recommend Tefon tape)
> http://mgaguru.com/mgtech/rearaxle/ra117.htm
> Original plugs had square female socket drive, 
> slightly tapered (forged), and could be two 
> different sizes.  The smaller one can be driven 
> direclty with a 3/8" drive socket wrench without 
> a socket or adapter.  The larger one needs a
> slightly larger tapered square male drive key 
> (which can easily be made from a 3/8" to 1/2" drive adapter).
> Hex female socket, square drive and hex drive 
> heads are also available, but, recommend a flush 
> socket drive plug for bottom of gearbox and differential.
> 
> 
> At 10:43 AM 3/22/2020, dave wrote:
>> What size are they?
> 
> 
>> -----Original Message-----
>> From: Barney Gaylord <[email-masked]>
>> Sent: Sunday, March 22, 2020 9:36 AM
>> To: dave <[email-masked]>; [email-masked]
>> Subject: Re: [Mgs] mga drain plugs
>> 
>> Gearbox and differential have NPT plugs (tapered pipe threads).  Engines
>> have BSPS drain plug (British Standard Pipe Straight thread),
>> or  BSPP (British Standard Pipe Parallel thread),
>> and that one needs a sealing washer.
> 
> 
>> At 03:36 PM 3/21/2020, dave via Mgs wrote:
>>> ....
>>> The mga and mgb transmission and oil drain plug ? I?m wanting to get
>>> magnetic ones to catch shavings, etc.
>>> 
>>> They are ?? npt?
>>> ....
> 
> 
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Mgs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/mgs
> 
> 
> ------------------------------
> 
> End of Mgs Digest, Vol 154, Issue 12
> ************************************

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]